#menu {text-align: center;margin: 0 auto; padding: 0;}
.default{background:#FFF; padding:10px}
@media (max-width: 992px) 
{
	.fixed{position: fixed; top:0;left: 0;width: 100%; background:#005D94; height:45px }
	.fixed .menu_drop_mb{margin-top:0px !important; float:left;  height:45px; }
	.fixed .header_logo{}
	.fixed .header_logo_fixed{display:block !important; height:40px; padding-top:2px }
	.fixed .name_menus i{color:#FFF !important;}
	.fixed .name_menus span{ color:#FFF !important}
	.fixed .menu_news{ margin-top:0px !important}
	.fixed .bg_menu{ padding:0 !important}

}
@media (min-width: 993px)
{
	.fixed{position: fixed; top:0;left: 0;width: 100%; background:#FFF; }
	.fixed .menu_drop_pc{margin:0px 0px 0px 0px !important}
	.fixed .header_logo{ }
	.fixed .header_logo_fixed{display:block !important; height:45px; padding-top:3px  }
	.fixed .bg_menu{ padding:0 !important}
	.fixed .header_all_bg{ background:#005D94}
	.fixed .header_all{width:100%; background:#005D94}
	

}